PUT Api/InspectionSvlTwoAssetDamageAudio/{id}/Upload
URI Example
PUT Api/InspectionSvlTwoAssetDamageAudio/{id}/Upload
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | integer |
Required |
Body Parameters
None.
Resource Description
InspectionSvlTwoAssetDamageAudioResource
| Name | Description | Type | Additional information |
|---|---|---|---|
| Id | integer |
None. |
|
| InspectionSvlTwoAssetDamageId | integer |
None. |
|
| FileName | string |
None. |
|
| Size | integer |
None. |
|
| Url | string |
None. |
|
| IsBlocked | boolean |
None. |
|
| UpdateDate | date |
None. |
|
| _links | Dictionary of string [key] and Link [value] |
None. |
|
| _embedded | Dictionary of string [key] and Object [value] |
None. |
Response Formats
application/json, text/json, application/hal+json
-
{ "_links": { "sample string 1": { "href": "sample string 1", "method": "sample string 2", "rel": [ "sample string 1", "sample string 2" ] }, "sample string 2": { "href": "sample string 1", "method": "sample string 2", "rel": [ "sample string 1", "sample string 2" ] } }, "id": 1, "inspectionSvlTwoAssetDamageId": 2, "fileName": "sample string 3", "size": 4, "url": "sample string 5", "isBlocked": true, "updateDate": "2026-10-29T13:06:53.2814714+01:00", "_embedded": { "sample string 1": {}, "sample string 3": {} } }